
    /* Top Bar */
.top-bar{
  background:linear-gradient(90deg,#0646a3,#0d4b35,#ba1d19);
  color:#fff;
  padding:10px 0;
  overflow:hidden;
  white-space:nowrap;
}

.top-track{
  display:inline-block;
  animation:marquee 22s linear infinite;
  font-size:15px;
  font-weight:700;
  letter-spacing:.8px;
}

.top-track span{
  margin:0 35px;
}

@keyframes marquee{
  from{transform:translateX(0);}
  to{transform:translateX(-50%);}
}

